Subject: bug#29003: 25.3; Docstring from PEP 257 is filled incorrectly by Emacs

From: [email-masked] (Charles A. Roelli)
Date: Thu, 26 Oct 2017 21:41:51 +0200

It would be great if the example given was standard practice, but that
doesn't seem so.  The example also doesn't show how you might document
standard key arguments (without a default), which would be vital in
everyday usage.